from django.urls import path, include

from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('about', views.about, name='about'),
    path('create-event', views.create_event, name='create-event'),
    path('<str:url>/login', views.login, name='login'),
    path('<str:url>/logout', views.logout, name='logout'),
    path('<str:url>/update-slots', views.update_slots, name='update-slots'),
    path('<str:url>/slots', views.slots_api, name='slots-api'),
    path('<str:url>', views.event, name='event'),
]